open All Channels
seplocked Macintosh
blankseplocked Minimum system requirements gone up!
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Templar Knightsbane
Posted - 2011.06.21 19:11:00 - [1]
 

Edited by: Templar Knightsbane on 21/06/2011 19:11:55
I know a couple of weeks ago when patch 1.6.1 was released a good few mac users had issues with the client!

Or so we thought, i was running the minimum specs set out by CCP

Macpro
Osx 10.5.8
7300GT graphics
1gb ram

and post patch eve was unplayable,

I upgraded to

macpro
Osx 10.6.7
ATI5700 mac upgrade
5GB ram

eve now runs PERFECTLY

I also saw a blog by a CCP worker stating that their will indeed be a revision to the minimum system requirements, and that they will be aimed at meduium to high spec machines so that CCP will try to futureproof themselves a little so as not to find their userbase with inadequate hardware for sometime to come!

If anyone can remember reading the specfic blog pls feel free to link my memory of which one it was fails me, but, for all of you with rthe question, has the minimum spec for eve gone up, the answer is, YES it has(or soon will be). Sorry for those of ya with hardware that cannot be upgraded:(


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only